Commit 5553c71d authored by renovate[bot]'s avatar renovate[bot] Committed by Shawn Erquhart
Browse files

Update dependency postcss-loader to ^0.13.0 (#30)

parent 899d2609
......@@ -7874,12 +7874,12 @@
}
},
"postcss-loader": {
"version": "0.9.1",
"resolved": "https://registry.npmjs.org/postcss-loader/-/postcss-loader-0.9.1.tgz",
"integrity": "sha1-h6PnD1jkbWinW63Gcl2epHc/0dc=",
"version": "0.13.0",
"resolved": "https://registry.npmjs.org/postcss-loader/-/postcss-loader-0.13.0.tgz",
"integrity": "sha1-cv2vDSlETfd9N1HOTmncQLyZ7YU=",
"requires": {
"loader-utils": "0.2.17",
"postcss": "5.2.18"
"loader-utils": "^0.2.15",
"postcss": "^5.2.0"
}
},
"postcss-media-minmax": {
......
......@@ -4099,7 +4099,7 @@ loader-runner@^2.3.0:
version "2.3.0"
resolved "https://registry.yarnpkg.com/loader-runner/-/loader-runner-2.3.0.tgz#f482aea82d543e07921700d5a46ef26fdac6b8a2"
loader-utils@^0.2.11, loader-utils@^0.2.14, loader-utils@^0.2.16:
loader-utils@^0.2.11, loader-utils@^0.2.15, loader-utils@^0.2.16:
version "0.2.17"
resolved "https://registry.yarnpkg.com/loader-utils/-/loader-utils-0.2.17.tgz#f86e6374d43205a6e6c60e9196f17c0299bfb348"
dependencies:
......@@ -5545,12 +5545,12 @@ postcss-load-plugins@^2.3.0:
cosmiconfig "^2.1.1"
object-assign "^4.1.0"
postcss-loader@^0.9.1:
version "0.9.1"
resolved "https://registry.yarnpkg.com/postcss-loader/-/postcss-loader-0.9.1.tgz#87a3e70f58e46d68a75badc6725d9ea4773fd1d7"
postcss-loader@^0.13.0:
version "0.13.0"
resolved "https://registry.yarnpkg.com/postcss-loader/-/postcss-loader-0.13.0.tgz#72fdaf0d29444df77d3751ce4e69dc40bc99ed85"
dependencies:
loader-utils "^0.2.14"
postcss "^5.0.19"
loader-utils "^0.2.15"
postcss "^5.2.0"
postcss-media-minmax@^2.1.0:
version "2.1.2"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment